/** 红蓝票标识字段 **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 't_er_invoiceinfocp' AND KSQL_COL_NAME ='FISRED')
ALTER TABLE t_er_invoiceinfocp
    ADD (FISRED CHAR(1) DEFAULT '0' NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 't_er_invoicepoolinfo' AND KSQL_COL_NAME ='FISRED')
ALTER TABLE t_er_invoicepoolinfo
    ADD (FISRED CHAR(1) DEFAULT '0' NOT NULL);

/** 国际航班标识字段 **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_INVOICEINFO' AND KSQL_COL_NAME ='fregion')
ALTER TABLE T_ER_INVOICEINFO
    ADD (fregion CHAR(1) NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_PUBREIMINVOICEINFO' AND KSQL_COL_NAME ='fregion')
ALTER TABLE T_ER_PUBREIMINVOICEINFO
    ADD (fregion CHAR(1) NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 't_er_invoiceinfocp' AND KSQL_COL_NAME ='fregion')
ALTER TABLE t_er_invoiceinfocp
    ADD (fregion CHAR(1) NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 't_er_invoicepoolinfo' AND KSQL_COL_NAME ='fregion')
ALTER TABLE t_er_invoicepoolinfo
    ADD (fregion CHAR(1) NULL);